Androidアプリ「ヨドバシ」に複数の脆弱性、アップデートを呼びかけ(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.12.15(土)

Androidアプリ「ヨドバシ」に複数の脆弱性、アップデートを呼びかけ(JVN)

IPAおよびJPCERT/CCは、ヨドバシカメラが提供するAndroid向けアプリ「ヨドバシ」に複数の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は8月7日、株式会社ヨドバシカメラが提供するAndroid向けアプリ「ヨドバシ」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによる最大Base Scoreは5.8。

Android版の「ヨドバシ バージョン 1.2.1.0およびそれ以前」には、SSLサーバ証明書の検証不備(CVE-2015-2981)および任意のJavaのメソッドが実行される(CVE-2015-2980)脆弱性が存在する。これらの脆弱性が悪用されると、中間者攻撃による暗号通信の盗聴などが行われたり、Android端末の情報の窃取や任意のOSコマンド実行が行われる可能性がある。JVNでは、開発者が提供する情報をもとに、最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×